﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31605.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Desafio1_POO", "Desafio1_POO\Desafio1_POO.csproj", "{E7B8CDEF-D896-4592-BD77-4009C4AF3F86}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E7B8CDEF-D896-4592-BD77-4009C4AF3F86}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7B8CDEF-D896-4592-BD77-4009C4AF3F86}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7B8CDEF-D896-4592-BD77-4009C4AF3F86}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7B8CDEF-D896-4592-BD77-4009C4AF3F86}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {41DC8354-033A-4E3E-B4DC-6577363B08D3}
	EndGlobalSection
EndGlobal
